id: "ID"
name: "Nom apport affaire"
description: "Description"
direction: "Direction"
amount: "Montant apport affaire"
volume: "Volume MWhc"
price: "Prix AA"
assignTo: "Assigné à"
status: "Statut"
underlying: "Sous jacent"

counterparty: "Contrepartie"
environment: "??"
project: "Projet"
contractSegment: "Tranche"

calculateViaBonus: "Calculer prix via montant"

createdAt: "Date de création"
modifiedAt: "Date de modification"
